@charset "UTF-8";

* {margin: 0px; padding: 0px;}

h1 {
	font-size: 16px;
	/* color: #788124; */
       color: #000;
	margin-bottom: 20px;
}

h2 {
	font-size: 16px;
	margin-bottom: 20px;
}


p {
   margin: 15px 0px;
}

body {
	background: url(images/background.jpg);
	font: 13px/20px Arial, Helvetica, sans-serif;
	color: #666666;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#top {
	height: 32px;
	width: 990px;
	margin: 0 auto;
}

#logo {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 94px;
	width: 238px;
}
#container {
	background: url(images/filler.png) repeat-y;
	width: 990px;
	margin: 0 auto;
       position: relative;
}

#wrapper {
	margin: 0px auto;
	width: 930px;
	position: relative;
	padding-top: 110px;
	padding-bottom: 10px;
       position: relative;
}

#mainNav {
	height: 26px;
	width: 634px;
	position: absolute;
	top: 72px;
	right: 0px;
}

.navItem {
	float: left;
	display: inline;
}

#homeLink {
	width: 50px;
	height: 26px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/home-nav.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#aboutLink {
	width: 67px;
	height: 26px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/about-nav.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#productsLink {
	width: 64px;
	height: 26px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/products-nav.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#brandsLink {
	width: 49px;
	height: 26px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/brands-nav.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#pricingLink {
	width: 50px;
	height: 26px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/pricing-nav.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#stockistsLink {
	width: 62px;
	height: 26px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/stockists-nav.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#newsLink {
	width: 40px;
	height: 26px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/news-nav.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#contactLink {
	width: 66px;
	height: 26px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/contact-nav.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
}

#homeLinkF {
	width: 42px;
	height: 20px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/home-navF.png) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 27px;
}

#aboutLinkF {
	width: 59px;
	height: 20px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/about-navF.png) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 27px;
}


#productsLinkF {
	width: 56px;
	height: 20px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/products-navF.png) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 27px;
}

#brandsLinkF {
	width: 42px;
	height: 20px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/brands-navF.png) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 27px;
}

#pricingLinkF {
	width: 43px;
	height: 20px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/pricing-navF.png) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 27px;
}

#newsLinkF {
	width: 38px;
	height: 20px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/news-navF.png) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 27px;
}

#contactLinkF {
	width: 58px;
	height: 20px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/contact-navF.png) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
}

/*******************  Ginger Ale Nav *********************/

#ga_mainNav {
	height: 26px;
	width: 545px;
	position: absolute;
	top: 72px;
	right: 0px;
}

#ga_home {
	width: 219px;
	height: 33px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/ga_about.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#ga_history {
	width: 48px;
	height: 33px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/ga_history.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#ga_reviews {
	width: 59px;
	height: 33px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/ga_reviews.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#ga_stockists {
	width: 61px;
	height: 33px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/ga_stockists.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#ga_order {
	width: 45px;
	height: 33px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/ga_order.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
	margin-right: 25px;
}

#ga_contact {
	width: 65px;
	height: 33px;
	overflow:hidden;
	border:0;
	display: block;
	background:url(images/ga_contact.gif) no-repeat 0 0;
	cursor:pointer !important;
	cursor:hand;
	text-indent: -9999px;
}

#ga_home:hover, #ga_history:hover, #ga_reviews:hover, #ga_stockists:hover, #ga_order:hover, #ga_contact:hover {background-position: 0 -33px;}
/****************************************/
#panelContainer {
	min-height: 165px;
	height: auto !important;
	height: 165px;
	width: 930px;
	margin: 30px 0px 10px;
}

#homeLinkF:hover, #aboutLinkF:hover, #productsLinkF:hover, #brandsLinkF:hover, #pricingLinkF:hover, #newsLinkF:hover, #contactLinkF:hover {
	background-position: 0px -20px;
}


#homeLink:hover, #aboutLink:hover, #productsLink:hover, #brandsLink:hover, #pricingLink:hover, #newsLink:hover, #contactLink:hover, #stockistsLink:hover {
	background-position: 0px -26px;
}

a:link {color: #999933; text-decoration: underline;}
a:visited {color: #999933; text-decoration: underline;}
a:hover {color: #999933; text-decoration: none;}
a:active {color: #999933; text-decoration: underline;}

ul li {
	margin-left: 20px;
}

.panels {
    float: left;
	width: 210px;
	height: 160px;
	border-right: 1px solid #ccc;
	padding: 0px 10px;
	
}

.panels p {
	font: 13px/20px Arial, Helvetica, sans-serif;
	color: #666666;
	margin-top: 10px;
}

#footer{
	background: url(images/footer.png) no-repeat;
	height: 148px;
	width: 990px;
	margin: 0 auto;
	position: relative;
}

#footerNav {
	height: 20px;
	width: 506px;
	position: absolute;
	top: 50px;
	right: 75px;
}

#copyright {
width: 975px;
height: 14px;
margin: 0px auto;
text-align: right;
font-family: Arial, Helvetica, Sans-serif;
font-size: 11px;
padding-right: 45px;
}

/* NEWSLETTER SIGNUP FORM */

#newsletter {
	position: absolute;
	top: 30px;
	left: 50px;

}

#newsletterImg {
	height: 12px;
	widht: 128px;
	position: absolute;
	top: 23px;
	left: 49px;
}

#nice-form {
	width:215px;
}

#nice-form label {
	text-indent:-9999px; /*  Move the text off the screen while still keeping accessibility */
	display:inline-block; 
}


#nice-form p.email {
	background:url(images/inputBg.png) no-repeat scroll top left;
	width:213px;
	height:28px;
	position:relative;
	clear:both;
	display:block;

}

#nice-form p.email input {
	position:absolute; /* To position this container absolutely inside of #nice-form p.name parent container */
	top:5px;
	left:0px;
	border:none;
	width:200px; /* This keeps the text within the background image so the text will not type outside of that area */
	background:none;
	color:#999;
	display: block;
	height: 20px;
	padding-left: 3px;
	font: italic 12px Arial, Helvetica, sans-serif;
}

#nice-form .button {
	background:url(images/submitBtn.png) no-repeat top left;
	width:67px;
	height:28px;
	text-indent:-9999px;  /*  Move the text off the screen while still keeping accessibility */
	border:none; /* This sets the background color to none so you will not see a default white */
	cursor:pointer; /*Since we are using a background image, this will set the mouse cursor to change when hovering over so you know it is a clickable button */
	overflow:hidden; /* hides any graphic/image element if it overflows */
	display:block;
	line-height:0; /* this is really a hack for IE6 and IE7 because text-indent will not work here unless the line-height is set to zero */
    margin: 0px;
	position: absolute;
	top: 15px;
	left: 220px;
}


/* INNER PAGE STYLING */

#contentArea {
	width: 930px;
	margin-top: 24px;
}

#sidebar {
	width: 198px;
	float: left;
	padding-left: 10px;
}

#content {
        min-height: 350px;
        height: auto !important;
        height: 350px;
	width: 687px;
	float: left;
	padding-left: 34px;
	border-left: 1px solid #666;
}

#sidebar ul.subnav {
	list-style-type: none;
	margin-top: 20px;
}

#sidebar ul.subnav li {
 line-height: 20px;
 margin-left: 0px;
}

#sidebar ul.subnav li a {
    color: #666;
	text-decoration: none;
}

#sidebar ul.subnav li a:hover {
    color: #999933;
	text-decoration: none;
}

.products img {
    float:left;
	margin-right: 10px;
}

.description {
  float: left;
  width: 446px;
}

.pricingTable td {
   border: 1px solid #ccc;
   padding-left: 5px;
}

.pricingTable tr.alt td {
	background: #fefcf4;
}

.pricingTable tr.over td {
	background: #fbf3d2;
}

hr {
height: 1px;
border-style: none;
color: #666;
background-color: #666;
}

#slideshow {
    position:relative;
    height:295px;
    width: 930px;
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow img.active {
    z-index:10;
    opacity:1.0;
}

#slideshow img.last-active {
    z-index:9;
}

#back_to_main {
    width: 137px;
    height: 25px;
    background: url(/images/back_to_main.gif) no-repeat;
    position: absolute;
    top: 0px;
    right: 10px;
    display: block;
    text-indent: -9999px;
}
#back_to_main:hover {background-position: 0 -25px;}
#OrderForm input {margin: 5px;}
.errors {color: red}
#reviews img {padding: 1px; border: 1px solid #ccc}
#gingerale_banner {width: 404px; height: 51px; position: absolute; top: 0; right: 0}
